<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
<item>
<title>什么是负离子</title>
<link>/181/content15292.html</link>
<description>空气是由氧、氮、水蒸气、二氧化碳等多种气体组成的气体混合物，在正常情况下空气分子不带电，受激发以后、如宇宙射线、浪花冲撞、紫外线照射、高山瀑布、山谷喷泉、雨水撞击、树档摆动会使空气分子发生电离，失去一个电子，这些逆出来自由电子带负电荷，被中性气体所捕获的就是负离子，您走到野外、山村、森林、海滨或雷雨过后一定会感受到神清气爽，心胸开阔，这不公是因为野外污染少，更重要的是那里空气中积存了丰富的负离子，满足了我们生理上的需求，所以我们感到特别舒服：空气中所含离子的多少是衡量空气清新的标志之一。北京市气象台从明年始开气好预报都报负</description>
<pubDate>2008-07-21</pubDate>
</item>
<item>
<title>标题名称标题名称标题名称标题名称标题名称标题名称</title>
<link>/181/content15207.html</link>
<description>标题名称标题名称标题名称标题名称标题名称标题名称</description>
<pubDate>2008-07-18</pubDate>
</item>
<item>
<title>标题名称标题名称标题名称标题名称标题名称标题名称</title>
<link>/181/content15207.html</link>
<description>标题名称标题名称标题名称标题名称标题名称标题名称</description>
<pubDate>2008-07-18</pubDate>
</item>
<item>
<title>标题名称标题名称标题名称标题名称标题名称标题名称</title>
<link>/181/content15207.html</link>
<description>标题名称标题名称标题名称标题名称标题名称标题名称</description>
<pubDate>2008-07-18</pubDate>
</item>
<item>
<title>标题名称标题名称标题名称标题名称标题名称标题名称</title>
<link>/181/content15207.html</link>
<description>标题名称标题名称标题名称标题名称标题名称标题名称</description>
<pubDate>2008-07-18</pubDate>
</item>
<item>
<title>标题名称标题名称标题名称标题名称标题名称标题名称</title>
<link>/181/content15207.html</link>
<description>标题名称标题名称标题名称标题名称标题名称标题名称</description>
<pubDate>2008-07-18</pubDate>
</item>
</channel>
</rss>

